rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
alliancegenome: <https://www.alliancegenome.org/gene/>
taxonomy: <http://identifiers.org/taxonomy/>
obo: <http://purl.obolibrary.org/obo/>
owl: <http://www.w3.org/2002/07/owl#>
sio: <http://semanticscience.org/resource/>
dcterms: <http://purl.org/dc/terms/>
glycogene: <http://glycosmos.org/glycogene/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
pubmed: <http://identifiers.org/pubmed/>
ncbigene: <http://identifiers.org/ncbigene/>